<%-- 
    Document   : process
    Created on : 22 Jan, 2017, 4:15:34 AM
    Author     : Ram
--%>

<%@page import="com.ram.bean.RegisterDao"%>
<jsp:useBean id="obj" class="com.ram.bean.User"/>

<jsp:setProperty property="*" name="obj"/>

<%
int status=RegisterDao.register(obj);
if(status>0)
out.print("You are successfully registered");

%>  